<?xml version="1.0" encoding="UTF-8"?>
<image>
  <unite>cm</unite>
  <echelle>0.32786885245901637</echelle>
  <typeGeologique>Roche</typeGeologique>
  <reglet>inactif</reglet>
  <zoom>inactif</zoom>
  <niveau>college lycee universite</niveau>
  <commentaire>Grès de Prelles</commentaire>
  <motscles>roche sédimentaire grès trias</motscles>
  <etat>vide</etat>
</image>

